html{ background: url(../photo/footer/bg.gif) repeat-x}
body{
	width: 100%;
	height: 82px;
	margin: auto;
	font-size: 12px;
	color: #000000;
	font-family: "Arial Black", Gadget, sans-serif;
}
img{border:none;}
a{text-decoration:none; color:#333333}
a:hover{text-decoration:underline;}

.header{ background:url(../photo/homepage/dbj.png); color: #303f44; height:82px;}
.header_m{ width:100%; margin:auto;}
.header h1{ width:210px; height:80px; overflow:hidden; position:relative ; float:left; margin:0;}
.header h1 a{display:block; position:absolute; left:-10px; top:-5px;   width:300px; height:90px; font-size:0;  text-indent:-2000px; color:#333333; overflow:hidden }
.line{ border-bottom:#AFAFAF solid 1px; background:#DCDCDC; height:0px; line-height:0px;}
.clr {clear: both; margin: 0;padding: 0;}
.bk15{ height:15px; overflow:hidden}
.bk10{ height:10px; overflow:hidden}
.bk5{ height:5px; overflow:hidden}
.show {display: block;}
.hidden {display: none;}

/*滑动*/
.boxgrid{ overflow: hidden; position: relative;}
.boxgrid .cover{ position: absolute; top: 0; left: 0; border: 0; width:100%; }
.boxcaption{ float: left; position: absolute; background:#000; height: 100px; width: 100%; opacity: .8; /* For IE 5-7 */filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);/* For IE 8 */-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.captionfull .boxcaption {top:100px; left: 0;}
.caption .boxcaption {top:200px; left: 0;}




.yw{ background:#0000; width:99%; height:100px; border:#D8D8D8 solid 1px; border-top:none; margin:0 auto;}
.yw ul{ width:100%; margin:0; padding:0; list-style-type:none;  }
.yw ul li{ width:248px; height:100px; float:left;overflow:hidden; border-right:#D8D8D8 solid 1px;}
.yw ul li.right{border-right:none}
.yw .block{width:228px; height:88px; padding-left:20px; padding-top:12px; }
.yw .show{width:238px; height:80px; background:#000; padding:5px; line-height:140%; color:#333333; }
.yw .show a,.yw .block a{
	display: block;
	color: #999;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
}



.main{
	background:#FFFFFF;
	width:100%;
	border:#D8D8D8 solid 1px;
	margin-top:20px;
	min-height:650px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.c_main{ width:100%; background:#FFFFFF;}
#content{ width:100%; margin:auto;}

.col-auto h2{ border-bottom:#CCCCCC solid 1px; height:40px; line-height:40px; position:relative;padding-right:30px; }
.col-auto h2 span{color:#693;  font:bold 24px Arial, Helvetica, sans-serif,"宋体", "新宋体"; }
.h2-nav {padding:0; margin:0; margin-top:11px; border-right:#CCCCCC solid 1px; float:right;}
.h2-nav li{ background:#f1f1f1; display:block; height:29px;font-size:14px; float:left; width:110px;  }
.h2-nav li a{display:block; text-align:center; color:#6f6f6f; border-top:#CCCCCC solid 1px; border-left:#CCCCCC solid 1px; height:28px; line-height:28px; width:109px;}
.h2-nav li.cur a{border:none; width:110px; height:35px; background:url("h2-cur-1.gif")/*tpa=http://www.Orange pi.org/statics/images/wb1/h2-cur.gif*/ no-repeat; color:#fff; bottom:-6px; position:absolute  }
.col-auto .content{font-size:14px; line-height:200%; color:#666}
.col-auto .content h2{color:#696;font:bold 24px Arial, Helvetica, sans-serif,"宋体", "新宋体"; border-bottom:none }





.case {border-right: 1px solid #D8D8D8;float: left;padding: 10px 20px;width: 650px; float:left; }
.box{float: right;padding: 10px 20px;width: 265px;}

.case h2,.box h2 {
	border-bottom: 1px solid #CCCCCC;
	color: #2C2C2C;
	font: bold 18px "雅黑宋体", "微软雅黑", "新宋体", "宋体";
	padding: 5px 10px 5px 0;
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
}
.case h2{ margin-bottom:20px;}
.box h2 a,.case h2 a{ text-decoration:none}
.box h2 a:hover,.case h2 a:hover{ color:#693}

.case h2 span.e,.box h2 span.e { font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding-left:10px; color:#666 }
.case h2 span.m{float:right; font-weight:normal; padding-top:10px; font-family:Arial, Helvetica, sans-serif}
.case h2 span.m { font-size:12px}

.list{ width:937px; padding:0 30px; margin-bottom:20px;}
.list h2{border-bottom: 1px solid #CCCCCC;color: #2C2C2C; font: bold 18px "雅黑宋体","微软雅黑","新宋体","宋体";  padding: 30px 10px 5px 0;  }
.list h2 span{ float:right; font-size:12px; font-weight:normal; padding-top:10px; font-family:"宋体", "新宋体" }


.photo-home { width:650px;overflow:hidden;}
.photo-home ul{ width:100%; margin:0; padding:0; list-style-type:none;  }
.photo-home ul li{ width:325px; height:205px; float:left;  overflow:hidden; }

.photo-home_img{ width:300px; margin:auto; height:188px; }
.photo-home_img p{ margin:0; padding:0; text-align:left;}
.photo-home_img p a{ display:block; color:#333333; background:#D7D7D7; width:295px; padding-left:5px; height:28px; line-height:28px; margin:0 auto;}
.photo-home ul li:hover{}
.photo-home_img .block{ width:100%; height:188px; }
.photo-home_img .show{ width:100%; height:188px; background:#ECECEC}
.photo-home_img .show p{ width:295px; padding-left:5px;line-height:120%; margin:0 auto;}
.photo-home_img .show p a{ padding-left:0; width:auto; height:auto; background:none; display:inline-block}
.photo-home_img .show p.ms{ color:#777}
.photo-home_img .show p.an{ text-align:center; padding-top:5px;}
.photo-home_img img{ width:300px; height:160px;}


ul.alkh{ padding:0 10px 0 10px; margin:0;list-style-type:none; }
ul.alkh li{ width:126px; height:40px; float:left; background:#000000; }
ul.alkh li a img{ width:126px; height:40px;  }
ul.alkh li a:hover img{ opacity: .7; /* For IE 5-7 */filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);/* For IE 8 */-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }

ul.news1{ margin:0; padding:0;list-style-type:decimal;}
ul.news1 li{ padding-top:8px;  padding-bottom:8px;list-style-position:inside; font-family:Arial, Helvetica, sans-serif ;color:#666; font-size:12px;  border-bottom:#E6E6E6 solid 1px; }
ul.news1 li a{font-style:normal; font-size:12px; color:#666; }
ul.news1 li a:hover{color:#333; }
ul.news1 li span.date{font-size:12px; padding-left:5px; font-family:Arial, Helvetica, sans-serif; color:#ccc}


ul.news2{ margin:0; padding:0;list-style-type:decimal;}
ul.news2 li{ padding-top:10px;  padding-bottom:10px;list-style-position:inside; font-family:Arial, Helvetica, sans-serif ;color:#666; font-size:14px;  border-bottom:#E6E6E6 solid 1px; }
ul.news2 li a{font-style:normal; font-size:14px; color:#333; }
ul.news2 li a:hover{color:#333; }
ul.news2 li span.date{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666; float:right}


/*photo-list*/
.photo-list { width:99%;height:645px; border-top:#C9C9C9 solid 1px;  border-left:#C9C9C9 solid 1px; overflow:hidden;}
.photo-list ul{ width:100%; margin:0; padding:0; list-style-type:none; }
.photo-list ul li{ width:332px; height:214px; float:left;  overflow:hidden; border-right:#C9C9C9 solid 1px; border-bottom:#C9C9C9 solid 1px; text-align:center}

.photo-list_img{ width:100%; height:214px; margin:auto; }
.photo-list_img p{ margin:0; padding:0; text-align:left;}
.photo-list_img p a{ display:block; color:#333; background:#D7D7D7; width:295px; padding-left:5px; height:28px; line-height:28px; margin:0 auto;}
.photo-list ul li:hover{}
.photo-list_img .block{ width:100%; height:199px; padding-top:15px;}
.photo-list_img .show{ width:100%; height:199px; padding-top:15px; background:#ECECEC}
.photo-list_img .show p{ width:295px; padding-left:5px;line-height:120%; margin:0 auto;}
.photo-list_img .show p a{ padding-left:0; width:auto; height:auto; background:none; display:inline-block}
.photo-list_img .show p.ms{ color:#777}
.photo-list_img .show p.an{ text-align:center; padding-top:5px;}




/* 当前位置 */
.crumbs{ padding:10px 10px 0 10px; font-family:"宋体"; text-align:right;  }
.crumbs span{color:#7e7e7e}


#pages{ clear:both;  }

/*CSS grayr style pagination*/

#pages { padding-top:20px; padding-bottom:20px; text-align:right; font-size:14px; font-family:Arial, Helvetica, sans-serif}
#pages A { display:inline-block; border:#C9C9C9 1px solid; padding:5px 10px 5px 10px; margin-right:2px; color:#aaa; text-decoration:none}
#pages A:hover { border: #a0a0a0 1px solid; color:#666 }
#pages A:active {border: #a0a0a0 1px solid; }
#pages SPAN{display:inline-block; border:#C9C9C9 1px solid;padding:5px 10px 5px 10px; color:#666; background-color:#e7e7e7;  }


/*photo-list
.photo-list{height:auto;}
.photo-list ul{ margin:0; padding:0; list-style-type:none;}
.photo-list ul li{ width:333px; height:210px; float:left; overflow:hidden;}
.photo-list_img{ width:300px; height:200px; overflow:hidden; padding:10px 10px 2px 10px; margin:auto;}
.photo-list_img p{ margin:0; padding:0; text-align:left;}
.photo-list_img p a{ display:block; color:#333; background:#D7D7D7; width:295px; padding-left:5px; height:28px; line-height:28px; margin:0 auto;}

.photo-list ul li:hover #list_img{ background:#333;}
*/



/*循环栏目列表*/

.cat-area{ width:938px; margin:auto;}
.cat-area h2{border-bottom: 1px solid #CCCCCC;color: #2C2C2C; font: bold 18px "雅黑宋体","微软雅黑","新宋体","宋体";  padding: 30px 10px 5px 0;  }
.cat-area h2 span{ float:right; font-size:12px; font-weight:normal; padding-top:10px; font-family:"宋体", "新宋体" }


.menu{ float:left; margin-top:25px; z-index:2; position:relative;}
.menu *{margin:0;padding:0;}
.menu ul {list-style:none;}
#webmenu { font-family:Arial, Verdana, Helvetica, sans-serif;font-family:"雅黑宋体", "微软雅黑", "新宋体", "宋体";height:37px; font-size:14px text-align:center;}
#webmenu a {text-decoration:none;}
#webmenu>li>ul {margin-top: -2px;}
#webmenu li ul {display:none;}
#webmenu li ul li {float:none;}
#webmenu > li > ul > li {min-width: 130px;text-align: center;}
#webmenu > li:hover > ul{display: block;}
*html #webmenu li ul li {display:inline;}
#webmenu>li ul a {float:none;height:32px;width:160px;line-height:32px;text-transform:capitalize;}
#webmenu .height-auto {line-height:15px;padding:5px 10px;}
.second-menu, .third-menu, .fourth-menu {
	position:absolute;
}
.first-menu li {float:left;position:relative;z-index:999;}
.first-menu a {
font-weight:bold;
	float: left;
	display: block;
	
	height: 35px;
	line-height: 35px;
	font-size: 18px;
	color:#08264f;
}
.first-menu >li>a{
	padding: 0 18px;
}
.first-menu a:hover {background:#ffaa17}
.first-menu a:hover span {color:#ffffff}
.second-menu {
	top:37px;
	right:0px;
}
*html .second-menu {right:0px;}
.second-menu a {
font-weight:bold;
	font-size:14px;
	border-top:1px solid #818181;
	background:#666;
	color:#fff;

}
.second-menu a: span{ color:#FFF}
.second-menu a:hover span { background:#ffaa17;color:#FFFFFF}
.second-menu a.arrow {background:#3a3a3a url("arrow-1.gif")/*tpa=http://www.Orange pi.org/statics/images/wb1/arrow.gif*/ no-repeat right top;}
.second-menu a.arrow:hover {background:#ffffff url("arrow-1.gif")/*tpa=http://www.Orange pi.org/statics/images/wb1/arrow.gif*/ no-repeat right -32px;}
.second-menu a.arrow-02 {background:#3a3a3a url("arrow-1.gif")/*tpa=http://www.Orange pi.org/statics/images/wb1/arrow.gif*/ no-repeat right -64px;}
.second-menu a.arrow-02:hover {background:#ffaa17 url("arrow-1.gif")/*tpa=http://www.Orange pi.org/statics/images/wb1/arrow.gif*/ no-repeat right -110px;}
.third-menu, .fourth-menu {width:177px;top:0;left:177px;}
.third-menu a {background:#4c4c4c;font-weight:normal;border-top:1px solid #595959;border-left:1px solid #595959;border-bottom:1px solid #333;border-right:1px solid #333;}
#subMgm {width:177px;}
#subMgm .third-menu {left:177px;}
#subMgm .fourth-menu {left:177px;}
#subMusic, #subNews {width:177px;}




.menutab{ border-bottom:#CCCCCC solid 1px; height:38px;}
.menutab h2{ border:none}
.menutab ul{float:right;display:inline; list-style:none; margin:13px 15px 0 0; padding:0; border-left:1px #ccc solid; }
.menutab li{cursor:pointer;float:left;height:19px;padding:5px 10px 0 10px;border:1px #ccc solid;border-left:0;color:#333;line-height:16px;font-size:12px; text-align:center;}
.menutab .libg{border-bottom:1px #FFF solid;background:#FFF; color:#000;}
.menutab .libg a{ color:#CC0000}



/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/
#slider-wrapper{
	width:100%;
	margin:0 auto;
	margin-top:20px;
}
#slider-wrapper img{
	width:100%;
	height:286px;
}
.theme-default .nivoSlider {
	position:relative;
	background:#fff url("loading-1.gif")/*tpa=http://www.Orange pi.org/statics/css/loading.gif*/ no-repeat 50% 50%;
    margin-bottom:10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url("bullets-1.png")/*tpa=http://www.Orange pi.org/statics/css/bullets.png*/ no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url("arrows-1.png")/*tpa=http://www.Orange pi.org/statics/css/arrows.png*/ no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

/* The Nivo Slider styles End */




/* 内容 */
#Article{ overflow:hidden}
#Article,.photo-channel .relevance{zoom:1; padding:0 40px}
#Article h1{color:#000;font:bold 24px "雅黑宋体","微软雅黑","新宋体","宋体"; margin:0; padding:30px 0 8px; border-bottom:1px solid #ccc}
#Article h1 span{ font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#999; float:right; padding-top:15px;}
#Article .content{ font-size:14px; padding-top:20px; line-height:160%; text-align:justify;word-wrap:break-word; min-height:300px;}
#Article .content a{ color:#0066CC}

#Article .f14{ line-height:200%;}
#Article .f14 a{ margin-right:10px; color:#0066CC}


#Article .related{ height:100px; padding:10px 0}
#Article .related h5{ margin:0; padding:0px; height:30px; line-height:30px; font-size:12px;}
#Article .related ul{padding:0; margin:0; list-style:none; color:#666}
#Article .related ul li{ line-height:24px; height:24px; float:left; width:50%;}
#Article .related ul li span{ padding-left:10px; font-family:Arial, Helvetica, sans-serif;  color:#ccc;}
#Article .related a{ color:#666}


.Article-Tool{ border:1px solid #c3d4e7; height:30px;    background-color:#f4f8fd}
.Article-Tool h5 {float:left; font-size:12px; padding:8px; margin:0;}
.Article-Tool .fenxiang{ float:right; padding-top:2px; padding-right:5px;vertical-align:middle;}


/*关键字提示*/
.point{border:1px solid #ffbf7a; background:#fffced;  position: absolute; z-index:1000; width:auto;}
.point .arro{position:absolute; top:-9px;*top:-13px; left:97px; width:18px; height:9px;background: url("key_float-1.png")/*tpa=http://www.Orange pi.org/statics/images/v9/key_float.png*/ no-repeat;}
.point .contents{padding:8px 10px; text-indent:0;margin-right:10px;font-weight:normal;}
.point a.close span{display:none}
.point a.close{background: url("cross-1.png")/*tpa=http://www.Orange pi.org/statics/images/cross.png*/ no-repeat left 3px; display:block; width:16px; height:16px;position: absolute; right:4px; top:4px;*top:0px;_top:0px;outline:none;}
.point a.close:hover{background-position: left -46px}
.point span.o1,
	.point span.o2,
	.point span.o3,
	.point span.o4{position:absolute;width:3px;height:3px;background: url("fillet-1.png")/*tpa=http://www.Orange pi.org/statics/images/fillet.png*/ no-repeat; line-height:0; font-size:0}
	.point span.o1{background-position: left top; top:-1px;*top:-5px; left:-1px;}
	.point span.o2{background-position: right top; top:-1px;*top:-5px; right:-1px}
	.point span.o3{background-position: left -3px; bottom:-1px;*bottom:3px; left:-1px}
	.point span.o4{background-position: right -3px; bottom:-1px;*bottom:3px; right:-1px;}






/*************footer**********/
.footer_resize { width:100%; margin:0 auto; padding:10px 0 0 0; }
.footer {padding:0;  margin:0; height:230px; background:#d7d7d7 url("[!--news.url--]photo/footer/footer.png")/*tpa=http://www.Orange pi.org/statics/images/wb1/footer_bg.gif*/ repeat-x; margin-top:20px;}
.footer p { font:12px "宋体", "新宋体"; color:#6d6d6d; line-height:160%;}
.footer a { font:12px Arial, Helvetica, sans-serif,"宋体", "新宋体"; color:#6d6d6d; text-decoration:none; margin:0;}
.footer p.leftt { text-align:left; width:70%; margin:0; padding:10px 0 0 20px; float:left; } 
.footer p.rightt { text-align:right; width:25%; margin:0; padding-top:100px; float:right;} 


/*************version**********/
.version{
	color:#FFF;
	z-index:99;
	margin-top:5PX;
}
.version a{
	color:#FFF;
}
.version a:hover{
	color:#FFF;
}
#logo {
	margin: 30px;
	float: right;
	height: 60px;
	width: 200px;
}
